#vut-column0 {
  overflow: hidden;
}

#vut-column {
  overflow: hidden;
  padding: 5%;
  padding-top: 30px;
}

.intro-heading {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: 800;
  line-height: 77px;
  font-size: 105px;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  display: flex;
  justify-content: start;
  align-items: start;
  mix-blend-mode: screen;
}

@media (max-width: 1800px) {
  .intro-heading {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 800;
    line-height: 70px;
    font-size: 90px;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: start;
    mix-blend-mode: screen;
  }
}

@media (max-width: 1600px) {
  .intro-heading {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 800;
    line-height: 55px;
    font-size: 70px;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: start;
    mix-blend-mode: screen;
  }
}

@media (max-width: 1300px) {
  .intro-heading {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    font-size: 50px;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: start;
    mix-blend-mode: screen;
  }
}

@media (max-width: 900px) {
  .intro-heading {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    font-size: 30px;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    align-items: start;
    justify-content: center;
    mix-blend-mode: screen;
  }
}

@media (max-width: 767px) {
  .intro-heading {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    font-size: 70px;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    justify-content: start;
    align-items: start;
    mix-blend-mode: screen;
  }
}

@media (max-width: 576px) {
  .intro-heading {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    font-size: 50px;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    justify-content: start;
    align-items: start;
    mix-blend-mode: screen;
  }
}

@media (max-width: 400px) {
  .intro-heading {
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    font-size: 36px;
    top: 0;
    width: 100%;
    height: 100%;
    max-height: 570px;
    background: #fff;
    display: flex;
    justify-content: start;
    align-items: center;
    mix-blend-mode: screen;
  }
}

.intro-gif {
  width: 100%;
  filter: brightness(41%);
  object-fit: cover;
}

.vut-desc-heading {
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  margin-left: 3%;
  font-size: 36px;
  color: rgb(0,0,0);
  line-height: 31.8px;
}

@media (max-width: 576px) {
  .vut-desc-heading {
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    margin-left: 3%;
    font-size: 18px;
    color: #000000;
  }
}

.vut-desc-para {
  margin-left: 3%;
  font-family: Poppins, sans-serif;
  color: #434343;
  font-size: 20px;
  line-height: 36px;
}

@media (max-width: 576px) {
  .vut-desc-para {
    margin-left: 3%;
    font-family: Poppins, sans-serif;
    color: #434343;
    font-size: 14px;
  }
}

.vut-container {
  margin-top: 50px;
  background: rgba(241,241,241,0.86);
}

@media (max-width: 576px) {
  .vut-container {
    margin-top: 100px;
  }
}

.vut-row {
  margin: 0;
  overflow: hidden;
}

.colorRed {
  color: darkred;
}

.colorYellow {
  color: rgb(228,228,40);
}

.colorGrenn {
  color: darkgreen;
}

